RubyGems.org

vcard_mate

0.0.2

vCardigan *was* a ruby library for building and parsing vCards that supports both v3.0 and v4.0. It is now called vCardigan!!!

installgem install vcard_mate
Authors

Matt Morgan

1,317 total downloads 621 for this version
Owners

579951c943d8cadced7901f2fef7457e

Licenses

MIT

Gemfile
gem 'vcard_mate', '~> 0.0.2'
Versions
  1. 0.0.2 January 24, 2013 (3.5 KB)
  2. 0.0.1 November 15, 2012 (5 KB)